<p>Hi all,</p>
<p>I'm trying to build the Sdf2Haskell library. However, I've got the following problem:</p>
<p>Making all in generator<br />locate: illegal option -- n<br />usage: locate [-0Scims] [-l limit] [-d database] pattern ...<br /><br />default database: `/var/db/locate.database' or $LOCATE_PATH<br />make Sdf.tbl<br />locate: illegal option -- n<br />usage: locate [-0Scims] [-l limit] [-d database] pattern ...<br /><br />default database: `/var/db/locate.database' or $LOCATE_PATH<br />make[2]: `Sdf.tbl' is up to date.<br />make Sdf.hs<br />locate: illegal option -- n<br />usage: locate [-0Scims] [-l limit] [-d database] pattern ...<br /><br />default database: `/var/db/locate.database' or $LOCATE_PATH<br />make[2]: `Sdf.hs' is up to date.<br />make SyntaxATermConvertibleInstances.hs<br />locate: illegal option -- n<br />usage: locate [-0Scims] [-l limit] [-d database] pattern ...<br /><br />default database: `/var/db/locate.database' or $LOCATE_PATH<br />make[2]: `SyntaxATermConvertibleInstances.hs' is up to date.<br />ghc -fglasgow-exts -fallow-overlapping-instances -fallo
 w-undecidable-instances -package data -package lang -i/Users/rbonifacio/tmp/strafunski/Sdf2Haskell-2.3/../StrategyLib/library:/Users/rbonifacio/tmp/strafunski/Sdf2Haskell-2.3/../StrategyLib/models/drift-default: -package util -i/Users/rbonifacio/tmp/strafunski/Sdf2Haskell-2.3/../ATermLib/library:/Users/rbonifacio/tmp/strafunski/Sdf2Haskell-2.3/../StrategyLib/examples/haskell: --make Sdf2Haskell.hs -o Sdf2Haskell<br />&lt;command line&gt;: unknown package: data<br />make[1]: *** [Sdf2Haskell] Error 1<br />make: *** [all-recursive] Error 1</p>
<p>I guess that the main problem is the *unknown data package*. Does anybody know where can I find such a package?</p>
<p>The version of GHC installed in my environment is 6.8.3.</p>
<p>Thanks in advance.</p>
<p>Rodrigo</p>